Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 18:57:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jenelyn panganiban                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Bot:  ✍️ Please enter your name Customer:  jenelyn panganiban Bot:  Hi jenelyn panganiban, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4687519289 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0924220004001     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97430706430 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Where is my order Customer:  Still not yet delivered Agent:  Hi Jenelyn , thank you for contacting us. This's Mazen We would be happy to help you. Agent:  We request you to please allow us some time to check your details and back to you, stay with us Agent:  Is this contact number is correct  +97430706430? Customer:  Yes Customer:  Where is your driver Customer:  I am still waiting for my order Agent:  please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number+97430706430 Agent:  We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 PM, 24th Sep                     jenelyn panganiban                    Please update my shukran points           10:43 PM, 24th Sep                     jenelyn panganiban                    Still 0 but i order many times.           10:43 PM, 24th Sep                     jenelyn panganiban                    So when did you deliver my order?           10:43 PM, 24th Sep                   Mohammed                   Hi Jenelyn, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:44 PM, 24th Sep                   Mohammed                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           10:46 PM, 24th Sep                     jenelyn panganiban                    About my order? Where is it. Will you deliver today?           10:48 PM, 24th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           10:52 PM, 24th Sep                   Mohammed                   Do you have anything else I can help you with?           10:54 PM, 24th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4914227